@charset "utf-8";
* { margin:0px; padding:0px; font-size:12px; border:0px; color:#333; list-style:none; text-decoration:none;font-family:微软雅黑;}
body{width:100%; margin:0 auto;}
a{text-decoration:none; color:#333;}
a:hover{text-decoration:none; color:#4088C4;}
.a1{text-decoration: none; color:#4088C4;}
.a1:hover{text-decoration:none; color:#333;}
.a2{text-decoration: none; color:#666;}
.a2:hover{text-decoration:none; color:#0066b7;}


#Top { width:100%; height:22px; line-height:22px; text-indent:10px; color:#666666; background:#034068; border-bottom:1px solid #055284;}

#Head { width:100%; margin:0px auto;}
#Head img{ width:100%; margin:0px; height:auto;}





#Menu { width:100%; height:35px; background:#eee; overflow:hidden;background:#038DD4;}
.nav{display:block; float:left;height:27px;line-height:27px;text-shadow:1px 1px rgba(29, 0, 72, 0);color:#FFF;padding-left:5px;padding-right:5px;margin-top:4px; font-weight:bold ;}
.nav:hover{ display:block; line-height:27px; line-height:27px; color:#FFFFFF; text-shadow:1px 1px rgba(26, 21, 95, 0);padding-left:5px;padding-right:5px;margin-top:4px; }





.nava{ display:block; width:25%; height:33px; line-height:40px; color:#FFF; text-align:center; background:url("/images/nav_move.jpg") no-repeat center top;font-weight:bold ; float:left}
.nava:hover{ display:block; width:25%; height:33px; line-height:40px; font-size:14px; color:#FFF; text-align:center; background:url("/images/nav_move.jpg") no-repeat center top; font-weight:bold ; float:left}
#Banner .BannerCIMGE { height:150px; width:100%; margin-bottom:2px; margin-top:2px;}
#Banner .BannerCIMGE img { width:100%; height:150px; }
#BannerN { height:150px; margin-bottom:1px;}
#BannerN .BannerCIMGEN { height:100px; width:100%; }
#BannerN .BannerCIMGEN img { width:100%; height:150px; }


#main{width:100%; height:auto;}
#main #content{width:100%; text-align:center; line-height:23px; font-size:13px; height:auto;}
#main #content1{text-align: left; line-height:23px; font-size:13px; height:auto;}





#Gsjj{width:100%; height:auto; float:left;}
#Gsjj h1{ width:100%; height:29px; font-family:"微软雅黑"; line-height:29px; color:#008AB7; text-indent:15px; background:#1E5193;}
#Gsjj h1 span{display:block; font-family:"微软雅黑"; line-height:29px;background:#038DD4; display:block;height:29px; color:#FFFFFF; padding-right:15PX;}


#Gsjj #Cont{line-height:140%;padding:7px;overflow:hidden}

#Gsjj #Cont li{margin-bottom:2px;text-indent:18px;font-size:11px}

#Gsjj #Cont img{float:right;display:block;max-width:55%;margin-left:6px;margin-bottom:2px;margin-top:2px}

#Gsjj #Const{line-height:140%;padding:7px;overflow:hidden}

#Gsjj #Const li{margin-bottom:4px;text-indent:18px;font-size:13px;letter-spacing:1px}

#Gsjj #Const img{float:right;display:block;max-width:40%;margin-left:6px;margin-bottom:2px;margin-top:2px}







#Gsjj p{ width:96%; height:auto; line-height:20px; padding:10px; margin:0 auto;}

#Product{ width:100%; overflow:hidden; margin-bottom:2px; }
#Product #Bt{ width:100%; background:#eff8fe; overflow:hidden; }
#Product #Bt1{ width:100%; background:#c3e8ff; overflow:hidden; }
#Product #Bt1 #B1 { font-size:15px; display:block; float:left; margin-left:5px;  line-height:200%; font-weight:bold; color:#023e75; padding-left:11px; font-family:"微软雅黑";}
#Product #Bt #B2 { font-size:15px; display:block; float:right; background:#006fbb; border-right:1px solid #0061a4; border-left:1px solid #0061a4; margin-left:5px; text-shadow:1px 1px rgba(1, 93, 156, 1); line-height:140%; font-weight:bold; color:#FFF; padding-left:11px; padding-right:11px; font-family:"微软雅黑"; text-align:center; margin:3px 5px 3px 0px;}

.List a:hover{ display:block; height:25px; border:1px solid  #d0e2f0; position:relative; margin-top:2px; margin-right:5px}

.List a{ display:block; height:25px; border:1px solid #b0c9dd; position:relative; margin-top:2px; margin-right:5px;}




#News{width:100%; height:auto; float:left; margin-top:2px;background:url("images/bg_main_dh.jpg") repeat-x 0 0;}
#News h1{ width:100%; height:29px; font-family:"微软雅黑"; line-height:29px; color:#008AB7; text-indent:15px; background: url("/images/aa.gif") no-repeat 0px center #ddd; border-top:1px solid #ccc;}
#News h1 span{font-family:"微软雅黑"; line-height:30px; color:#008AB7;}
#News #Con{width:100%; height:auto; padding-top:10px; padding-bottom:10px;}
#News #Con li{width:100%; height:auto; line-height:5px; padding-top:10px; padding-bottom:10px;border-bottom:1px dashed #ccc;}



#Cp{width:100%; height:auto; float:left; margin-top:2px; }
#Cp h1{ width:100%; height:29px; font-family:"微软雅黑"; line-height:29px; color:#008AB7; text-indent:15px; background:#1E5193;}
#Cp h1 span{ display:block; font-family:"微软雅黑"; line-height:29px;background:#038DD4; display:block;height:29px; color:#FFFFFF; padding-right:15PX;}
#Cp #Cont { line-height:23px; overflow:hidden; width:100%; padding-top:10px; padding-bottom:10px }

#Cp #Cont .LLL a { display:block; border:1px solid #e4e4e4;  background:#f1f1f1; width:100%; }
#Cp #Cont .LLL a img { display:block; border:1px solid #fafafa; height:90px; }
#Cp #Cont .LLL a span { display:block; font-size:9px; text-align:center; background:#FFF; }
#Cp #Cont .LLL a:hover { background:#f1f1f1; border:#b1b1b1 solid 1px; }












#End { width:100%; text-align:center; line-height:18px;background: #648f0c; font-size:12px; padding-top:10px; overflow:hidden;padding-bottom:4px; color:#FFFFFF; height:45px; float:left}


#Fixed { position:fixed; left:0; z-index:999999; bottom: 0;  /* 非IE下的定位 */ _position: absolute;  /*IE6 用absolute模拟fixed*/ _top: expression(document.documentElement.scrollTop + Math.round(document.documentElement.offsetHeight-42) + "px"); /*IE6 动态top值*/
right:0; width:100%; height:43px; background:#038DD4; border-top:1px #2CBDED solid ; margin:0 auto}



#Fixed ul {  display:block; text-align:center; }
#Fixed li { width:25%; display:block; float:left; height:43px; line-height:43px; text-align:center;  margin:0 auto; }
#Fixed li a { letter-spacing:2px; color:#ffffff;  display:block; border-right:1px solid #749b74; border-left:1px solid #bbf0bb; font-size:13px; font-family:微软雅黑 }
#Fixed li:hover { background:url("Img/EngBgH.jpg") repeat-x top left; }
/**/
#HonorA { width:100%; overflow:hidden; margin-bottom:2px; }
#HonorA #Title { width:100%; background:#01a4dd; overflow:hidden; }
#HonorA #Title #T1 { font-size:15px; display:block; float:left; background:#006fbb; border-right:1px solid #0061a4; border-left:1px solid #0061a4; margin-left:5px; text-shadow:1px 1px rgba(1, 93, 156, 1); line-height:200%; font-weight:bold; color:#FFF; padding-left:11px; padding-right:11px; }
#HonorA #Cont { line-height:140%; padding:7px; overflow:hidden; }
/**/
#HonorB { width:100%; overflow:hidden; margin-bottom:2px; }
#HonorB #Title { width:100%; background:#01a4dd; overflow:hidden; }
#HonorB #Title #T1 { font-size:15px; display:block; float:left; background:#006fbb; border-right:1px solid #0061a4; border-left:1px solid #0061a4; margin-left:5px; text-shadow:1px 1px rgba(1, 93, 156, 1); line-height:200%; font-weight:bold; color:#FFF; padding-left:11px; padding-right:11px; }
#HonorB #Cont { line-height:140%; padding:7px; overflow:hidden; }
/**/
#HonorC { width:100%; overflow:hidden; margin-bottom:2px; }
#HonorC #Title { width:100%; background:#01a4dd; overflow:hidden; }
#HonorC #Title #T1 { font-size:15px; display:block; float:left; background:#006fbb; border-right:1px solid #0061a4; border-left:1px solid #0061a4; margin-left:5px; text-shadow:1px 1px rgba(1, 93, 156, 1); line-height:200%; font-weight:bold; color:#FFF; padding-left:11px; padding-right:11px; }
#HonorC #Cont { line-height:140%; padding:7px; overflow:hidden; }
/**/
#Fwfw { width:100%; overflow:hidden; margin-bottom:2px; margin-top:0px; }





#Fwfw #Title { width:100%;  overflow:hidden; height:31px; background:#fff; }
#Fwfw #Title #T1 { font-size:14px; display:block; float:left; background:#1E5193; line-height:29px; font-weight:bold; color:#008AB7;  font-family:微软雅黑 ; height:29px; width:100%; text-indent:15px;}

#Fwfw #Title #T1 span{ display:block; font-family:"微软雅黑"; font-size:14px; line-height:29px;background:#038DD4; display:block;height:29px; color:#FFFFFF; padding-right:15PX;}


#Fwfw #Title #T2 { font-size:14px; display:block; float:left; background:#ddd; line-height:29px; font-weight:bold; color:#008AB7;  font-family:微软雅黑 ; height:29px; width:100%; text-indent:15px;}

#Fwfw #Title #T2 span{ display:block; font-family:"微软雅黑"; font-size:14px; line-height:29px;background:#038DD4; display:block;height:29px; color:#FFFFFF; padding-right:15PX;}



#Fwfw #Cont { line-height:140%; padding:7px; overflow:hidden; }
#Fwfw #Cont ul { margin-bottom:4px; margin-left:10px; margin-right:10px; }
#Fwfw #Cont li { font-size:12px; line-height:130%; }
#Fwfw #Cont li strong { font-size:13px; }
/**/

#GczsA a { display:block; width:46%; float:left; background:#fafafa; padding:3px; border:1px solid #f1f1f1; margin-left:2px; margin-right:1px; margin-bottom:3px; height:auto; }
#GczsA a img { width:100%;}
#GczsA a span { display:block; background:#FFF; text-align:center; font-size:10px; padding-top:2px; }
#FontSize12 * { font-weight:bold; padding-top:3px; font-size:10px; }
#GczsA a:hover { background:#f1f1f1; border:1px solid #e1e1e1; }
/**/
#TitleLink { font-size:10px; font-weight:bold; padding-left:10px; padding-right:10px; background:#f1f1f1; border-bottom:1px solid #e1e1e1; border-top:1px solid #fafafa; padding-top:5px; padding-bottom:4px; font-size:10px; }
#TitleLink a { font-size:10px; font-weight:bold; }
/**/



#Gcalizs a { display:block; height:70px; background:#f1f1f1 url("Img/YwBg.jpg"/*tpa=http://www.dtmmw.cn/mobile/Img/YwBg.jpg*/) center center repeat-x; border-top:1px solid #FFF; border-bottom:1px solid #dfdede; overflow:hidden; }
#Gcalizs a:hover { background:#f1f1f1 url("Img/YwBgH.jpg"/*tpa=http://www.dtmmw.cn/mobile/Img/YwBgH.jpg*/) center center repeat-x; }
#Gcalizs a .SpanOne { display:block; width:40%; float:left; }
#Gcalizs a .SpanOne img { border:2px solid #FFF; margin-left:5px; margin-top:3%; max-width:85%; max-height:85%; }
#Gcalizs a .Spantwo { display:block; width:59%; float:left; margin-top:3px; }
#Gcalizs a .Spantwo h1 { font-size:16px; color:#444; text-shadow: 1px 1px rgba(255, 255, 255, 1); line-height:190%; }
#Gcalizs a .Spantwo h2 { font-size:12px; font-weight:normal; color:#777; text-shadow: 1px 1px rgba(255, 255, 255, 1); line-height:130%; text-indent:12px; }
/*Gczs.Asp?Product_ID=143展示效果*/
#ShowTitle { text-align:center; padding-top:4px; padding-bottom:6px; font-size:15px; }
#ShowImg { text-align:center; }
#ShowImg img { max-width:80%; border:4px solid #f1f1f1; }
#ShowCont { line-height:140%; }
#ABck a { color:#0185d7; }
.Contactt { font-size:10px;}

.news-lb{ padding:10px; background:#F7F7F7; margin-bottom:2px;}
.news-lb:hover{ background:#EEEEEE;}
.news-lb .news-lb-l{ width:50px; height:50px; background:#3EA0C5; float:left; text-align:center;}
.news-lb .news-lb-l p.time{ font-weight:700; color:#fff; line-height:22px; padding-top:6px;}
.news-lb .news-lb-l p.nianyue{color:#fff;}
.news-lb .news-lb-r{ float:left; width:80%; margin-left:10px;}
.news-lb .news-lb-r h3 a{ font-size:14px; color:#555;}
.news-lb .news-lb-r h3 a:hover{ text-decoration:underline;}
.news-lb .news-lb-r p{ font-size:12px; line-height:16px; color:#666; padding-top:10px;}
.clear { display:block;  height:0px; font-size:0px; overflow:hidden; width:100%;clear:both;}
